BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-27-2008, 09:05 PM   #1 (permalink)
New Member
 
Join Date: Aug 2008
Location: Niagara Falls
Model: 9000
OS: 4.6.0.243
PIN: 207BB3C2
Carrier: Rogers
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Google Talk wont install

Please Login to Remove!

First off I just want to apologize for my first post being a question, but I feel like pulling my hair out on this one. When I go to the website to download gtalk it just keeps telling me.

Quote:
Unsupported Device


Sorry, your device does not meet the system requirements that are needed to support Google Talk.
I have the ActiveX control installed. When I try and go to the website on the BlackBerry itself, it says its an incompatible browser.

Is there any other way I can install gtalk onto my bb?

Thanks a ton in advance!
__________________
---
New BB User
BB Bold is my first.
Offline  
Old 08-27-2008, 09:54 PM   #2 (permalink)
Knows Where the Search Button Is
 
Bla1ze's Avatar
 
Join Date: Jul 2007
Location: Canada
Model: All!
OS: 4.6.0.2xx
PIN: PiMP
Carrier: Rogers Wireless
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

How are you trying to install it...?

From your BB or from your PC?....if you are using your PC and using FireFox that explains the issue..try it in IE ( wow hurts bad to tell someone to use IE :P )

If on your BB you should be able to go to http://mobile.blackberry.com and choose on the home screen where it says "Instant Messaging For BlackBerry SmartPhones"...when doing it from your BB though, make sure your emulation mode for your browser is set to "BlackBerry" otherwise it will toss out the same error the PC does. (to change emulation mode Open browser, Menu Key, Options, Browser Configuration..then look for "Emulation Mode")

Hope this helps ya out

Last edited by Bla1ze : 08-27-2008 at 09:56 PM.
Offline  
Old 08-28-2008, 10:15 PM   #3 (permalink)
New Member
 
Join Date: Aug 2008
Location: Niagara Falls
Model: 9000
OS: 4.6.0.243
PIN: 207BB3C2
Carrier: Rogers
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Well after some more digging I finally found the solution. It appears that when I initially got my Blackberry from Rogers they put me on a generic data plan.

If you are having problems loading software on your BB ensure that your provider put you on the proper data plan.
__________________
---
New BB User
BB Bold is my first.
Offline  
Old 09-18-2008, 04:24 PM   #4 (permalink)
New Member
 
Coguar's Avatar
 
Join Date: Sep 2008
Location: Croatia
Model: 9000
OS: 4.6.0.147
PIN: N/A
Carrier: t-mobile
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i have same problem, is there any way to get ota file with email ?

I get this message:

Sorry, your device does not meet the system requirements that are needed to support Google Talk.

tnx for any help

Last edited by Coguar : 09-18-2008 at 05:11 PM. Reason: add data
Offline  
Old 09-18-2008, 05:31 PM   #5 (permalink)
New Member
 
Coguar's Avatar
 
Join Date: Sep 2008
Location: Croatia
Model: 9000
OS: 4.6.0.147
PIN: N/A
Carrier: t-mobile
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I made it directly from Bold, only on this way:

1. Downloads
2. Blackberry HELP!
3. Staying in Touch
4. Google Talk

Download Finaly !

Browser was setup on t-zones (my carrier) and Blackberry EMUlation

cya
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.